<?xml version="1.0" encoding="utf-8"?>
<resources>
    <integer name="swipe_threshold">100</integer>
    <integer name="swipe_velocity_threshold">100</integer>
    <integer name="playerSpeed">500</integer>
    <item name="playerTurnInterpolation" type="dimen" format="float">4</item>
    <item name="playerScale" type="dimen" format="float">0.75</item>
    <integer name="maxFood">10</integer>
    <item name="minFoodSpawnDuration" type="dimen" format="float">3</item>
    <item name="maxFoodSpawnDuration" type="dimen" format="float">5</item>
    <integer name="enemySpeed">400</integer>
    <item name="minMinEnemySpawnDuration" type="dimen" format="float">0.25</item>
    <item name="minMaxEnemySpawnDuration" type="dimen" format="float">2</item>
    <item name="maxMinEnemySpawnDuration" type="dimen" format="float">0.75</item>
    <item name="maxMaxEnemySpawnDuration" type="dimen" format="float">4</item>
    <item name="timeUntilMax" type="dimen" format="float">40</item>
</resources>